package com.duben.microtribe.mvp.model;


import java.io.Serializable;

/**
 * 最外层请求数据
 */
public class AppRequest implements Serializable {

    /**
     * {
     * "data":"SEebPNaIQqWTBAap3xfl21GzkIIVn/7W9S0Fwws6Mhl4mPb8ZjN+xEvQr5cy90px+ lUMt",
     * "key":"ckPc1k8d07O5UbV5csWOT1jUsO7rXHvEgAoAVKZYP/8Kabh7HIdHL1wdZ0JHDc OKeNzoDMNo5LunUIW0hc1rLPSWtJblZSuzzN2+/2VJnj1=="
     * }
     */
    private String channel;
    private String sign;
    private String check;//新增1.1.9
    private String data;


    public String getChannel() {
        return channel;
    }

    public void setChannel(String channel) {
        this.channel = channel;
    }

    public String getSign() {
        return sign;
    }

    public void setSign(String sign) {
        this.sign = sign;
    }

    public String getCheck() {
        return check;
    }

    public void setCheck(String check) {
        this.check = check;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }
}
